.otherTreatment {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.otherTreatment a {
    color: #333;
    text-decoration: none;
}

.eachSection {
    width: 483px;
    font-size: 22px;
    background: #BBA171;
    padding: 32px 50px;
    border-radius: 6px;
    margin-bottom: 15px;
    transition: opacity 0.2s ease-in-out;
    height: calc(2rem + 44px);
    display: flex;
    align-items: center;
}

.eachSection:hover {
    opacity: .9;
}

.paddingBottom200 {
    padding-bottom: 200px;
}


@media screen and (max-width: 767px) {
    .otherTreatment {
        display: block;
    }
    .eachSection {
        width: 100%;
        font-size: calc(100vw / var(--viewport) * 32);
        padding: calc(100vw / var(--viewport) * 44) calc(100vw / var(--viewport) * 69);
        margin-bottom: calc(100vw / var(--viewport) * 20);
    }
    .paddingBottom200 {
        padding-bottom: calc(100vw / var(--viewport) * 180);
    }
}
